Bug 104429 - [RFE] List packages to be upgraded when doing -u
[RFE] List packages to be upgraded when doing -u
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux Beta
Classification: Retired
Component: up2date (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-15 10:57 EDT by Dave Jones
Modified: 2015-01-04 17:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-03 18:48:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2003-09-15 10:57:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030908
Galeon/1.3.8

Description of problem:
When doing an update -u  it would be useful it gives no idea how many packages
are going to be downloaded, how big the download will be, which packages will be
upgraded etc. A summary before starting the download similar to what apt-get
does would be a very nice addition.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
 

Additional info:
Comment 1 Adrian Likins 2004-06-03 18:48:12 EDT
current (fc2, rhel3) versions should print out
a list of the packages to be updated before 
starting to download them

Note You need to log in before you can comment on or make changes to this bug.